<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ejercicio 3</title>
    <link rel="stylesheet" href="../EjerciciosHTML/CSS/estilos3.css">
</head>

<body>
    <header class="header">
        <img src="../EjerciciosHTML/recursos/logoIDS.png" alt="logo" width="120" height="120">
    </header>
    <h1>Informacion del producto</h1>
    <form class="forma">
        <section class="seccion">
            <fieldset>
                <p>Datos básicos</p>
                <label for="inputNom">Nombre</label>
                <input list="listaNom" name="inputNom">
                <p></p>
                <label for="descrip">Descripción</label>
                <p></p>
                <textarea name="descrip" id="" cols="50" rows="10"></textarea>
                <p>Foto <input type="file"></p>
                <input type="number" max="31" min="1" value="1" step="1"> Contador de Visitas
            </fieldset>
        </section>

        <section class="section2">
            <fieldset>
                <p>Datos económicos</p>
                <label for="inputNom">Precio</label>
                <input type="text" name="precio"> €
                <label for="inputIm">       Impuestos</label>
                <input type="text" name="impues">
                <p></p>
                <label for="inputNom">Promoción</label>
                <p></p>
                <input type="radio" name="ninguno">Ninguno
                <p></p>
                <input type="radio" name="transpo">Transporte gratuito
                <p></p>
                <input type="radio" name="descuento">Descuento 5%
            </fieldset>
        </section>
    </form>
</body>

</html>